---
search_field:
  title: Pole wyszukiwania
  0: >

advanced:
  title: Zaawansowany
  content: >
    Zawęź kryteria wyszukiwania. Po wybraniu zaawansowanych kryteriów i uruchomieniu wyszukiwania, można <span class="doc-desc-title">Wyeksportować</span> dane zgłoszeń na dole strony.
open_tickets_table:
  title: Tabela otwartych zgłoszeń
  content: >
    Wszystkie zgłoszenia są aktualnie otwarte i wymagają uwagi
ticket:
  title: Zgłoszenie
  0: >

date:
  title: Data
  0: >

subject:
  title: Temat
  0: >

from:
  title: Od
  0: >

priority:
  title: Priorytet
  0: >

assigned_to:
  title: Przypisane do
  0: >

export:
  title: Eksport
  content: >
    Eksport danych aktualnie widocznych do pliki CSV. Pliki CSV można otworzyć za pomocą dowolnego arkusza kalkulacyjnego (np. Microsoft Excel, Apple Pages, OpenOffice itd.).
advanced_search_dialog:
  title: Wyszukiwanie zaawansowane
  0: >

adv_keyword:
  title: Wyszukiwanie słów kluczowych
  content: >
    Wyszukiwanie na podstawie nazwy zgłoszenia i jego zawartości, a także na podstawie tekstowej zawartości związanej z zawartością indywidualnych pól użytkownika oraz zgłoszenia.
adv_date_range:
  title: Szukaj przez zakres dat
  content: >
    Definicja tutaj
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
